<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Formulaire d'inscription</title>
    <link href="css/style.css" rel="stylesheet" type="text/css">
  </head>
  <body>
    <div id="header">
      <h2>Demande d'admission</h2>
      <p>Études de premier cycle</p>
    </div>
    <div id="page">
    <form action="scripts/formulaire.php" onsubmit="return valideForm()" class="form-horizontal" method="post">
      <fieldset>
        <legend>Identification</legend>
        <label for="id-famille">Nom de famille à la naissance *</label>        
        <input id="id-famille" name="idFamille" type="text">
		<p class="msg"></p>
        <label for="id-prenom">Prénom usuel *</label>        
        <input id="id-prenom" name="idPrenom" type="text">
		<p class="msg"></p>
        <br>
        Date de naissance ( jour-mois-année ) *
        <div class="box">
          <input id="id-jour" name="idJour" type="text" maxlength="2"> -       
          <input id="id-mois" name="idMois" type="text" maxlength="2"> -       
          <input id="id-an" name="idAn" type="text" maxlength="4"> 	
          <p id="date"></p>
        </div>
        <label for="id-sexe">Sexe *</label>        
        <input name="sexe" type="radio" value="Masculin"> Masculin
        <input name="sexe" type="radio" value="Féminin"> Féminin
		<p class="selection"></p>
        <label for="id-nas">Numéro d'assurance sociale</label>        
        <input id="id-nas" name="idNas" type="text" maxlength="9">
        <p id="nas"></p>
        <label for="id-code-uqam">Code permanent (alphanumérique si vous avzez déjà étudié à l'UQAM)</label>        
        <input id="id-code-uqam" name="idCodeUqam" type="text" maxlength="12">
        <p id="code-uqam"></p>
        <label for="id-code">Code permanent (alphanumérique) du ministère de l’Éducation et de l'Enseignement supérieur *</label>     
        <input id="id-code" name="idCodeMinistere" type="text" maxlength="12">
        <p id="code"></p>
        <label for="id-cit">Citoyenneté *</label>
        <input name="cit" type="radio" value="canadienne"> Canadienne
        <input name="cit" type="radio" value="autre"> Autre(précisez)
        <input id="id-cit" name="cit" type="text">
		<p class="msg"></p>
        <label for="id-statut">Statut au Canada *</label>
        <select name="statut" id="id-statut">
          <option value="Citoyen canadien"> Citoyen canadien </option>
          <option value="Résident permanent"> Résident permanent </option>
          <option value="Permis d'études"> Permis d'études </option>
          <option value="Permis de travail"> Permis de travail </option>
          <option value="Amérindien"> Amérindien </option>
          <option value="Visa diplomatique"> Visa diplomatique </option>
          <option value="Permis de séjour temporaire"> Permis de séjour temporaire </option>
          <option value="Réfugié"> Réfugié </option>
        </select>
        <label for="id-ville">Lieu de naissance (ville) *</label>
        <input id="id-ville" name="idVille" type="text">
		<p class="msg"></p>
        <label for="id-nom-pere">Nom de famille du père à la naissance</label>
        <input id="id-nom-pere" name="idNomPere" type="text">
		<p class="msg"></p>
        <label for="id-prenom-pere">Prénom usuel du père</label>
        <input id="id-prenom-pere" name="idPrenomPere" type="text">
		<p class="msg"></p>
        <label for="id-nom-mere">Nom de famille de la mère à la naissance</label>
        <input id="id-nom-mere" name="idNomMere" type="text">
		<p class="msg"></p>
        <label for="id-prenom-mere">Prénom usuel de la mère</label>
        <input id="id-prenom-mere" name="idPrenomMere" type="text">
		<p class="msg"></p>
        <label for="id-langue-parle">Langue d'usage (Langue parlée le plus souvent à la maison) * </label>
        <select id="id-langue-parle" name="langue">
          <option value="Français"> Français </option>
          <option value="Anglais"> Anglais </option>
          <option value="Amérindien ou Inukitut"> Amérindien ou Inukitut </option>
          <option value="Autre"> Autre (précisez) </option>
        </select>
        <input id="id-parle-autre" name="langue" type="text">
        <p class="msg"></p>
        <label for="id-langue-mat">Langue maternelle (Première langue apprise et encore comprise)</label>
        <select id="id-langue-mat" name="langue">
          <option value="Français"> Français </option>
          <option value="Anglais"> Anglais </option>
          <option value="Amérindien ou Inukitut"> Amérindien ou Inukitut </option>
          <option value="Autre"> Autre (précisez) </option>
        </select>
        <input id="id-mat-autre" name="langue" type="text">
		<p class="msg"></p>
        <label for="id-tel-domicile"> Téléphone à domicile (format: xxx-xxx-xxxx) <p class="msg"></p></label> 
        <input id="id-tel-domicile" name="idTel" type="text" maxlength="12">
        <p id="teldom"></p>
        <label for="id-tel-cell"> Cellulaire (format: xxx-xxx-xxxx) </label>
        <input id="id-tel-cell" name="idCell" type="text" maxlength="12">
        <p id="telcell"></p>
		<label for="id-tel-trav"> Téléphone au travail (format: xxx-xxx-xxxx - poste) </label>
        <input id="id-tel-trav" name="idCell" type="text" maxlength="12"> -
		<input id="id-trav-post" name="idCell" type="text">
        <p id="teltrav"></p>
        <label for="id-courriel"> Courriel </label>
        <input id="id-courriel" name="idCourriel" type="text">
        <p id="courriel"></p>
        <label>Adresse de correspondance *  <p class="msg"></p></label>
        <div class="add">
          <label for="id-adresse">Adresse</label>
          <input id="id-adresse" name="idAd" type="text">
          <label for="id-muni">Municipalité</label>
          <input id="id-muni" name="idVille" type="text">
          <label for="id-pays">Pays</label>
          <input id="id-pays" name="idPays" type="text">
          <label for="id-postal">Code Postale</label>
          <input id="id-postal" name="idPost" type="text" maxlength= "7">
          <p id="postal"></p>
        </div>
        <label>Adresse où vous résidez actuellement (si différente de l’adresse de correspondance)</label>
        <div class="add">
          <label for="id-adresse2">Adresse</label>
          <input id="id-adresse2" name="idAd" type="text">
          <label for="id-ville2">Municipalité</label>
          <input id="id-ville2" name="idVille" type="text">
          <label for="id-pays2">Pays</label>
          <input id="id-pays2" name="idPays" type="text">
          <label for="id-postal2">Code Postale</label>
          <input id="id-postal2" name="idPost" type="text" maxlength= "7">
          <p id="postal2"></p>
        </div>
      </fieldset>
      <fieldset>
        <legend>Programmes demanés</legend>
        <label for="prog-trim">Je désire entreprendre mes études au trimestre *<p class="msg"></p></label>        
        <input name="trim" type="radio" value="Hiver"> Hiver
        <input name="trim" type="radio" value="Ete"> Été
        <input name="trim" type="radio" value="Auomne"> Automne
        <input id="prog-an" name="progAn" type="text" maxlength="4"> Année
		<p class="msg"></p>
        <label>Premier choix * <p class="msg"></p></label>
        <div class="add">
          <label for="prog-titre1">Titre</label>
          <input id="prog-titre1" name="progTitre1" type="text">
          <label for="prog-code1">Code</label>
          <input id="prog-code1" name="progCode1" type="text">
          <label for="prog-choix1">Type</label>
          <select name="choix1" id="prog-choix1">
            <option value="Baccalauréat"> Baccalauréat </option>
            <option value="Majeure"> Majeure </option>
            <option value="Mineure"> Mineure </option>
            <option value="Certificat"> Certificat </option>
            <option value="Programme court"> Programme court </option>
          </select>
          <label for="prog-statut1">Statut </label>        
          <input name="statut1" type="radio" value="Temps complet"> Temps complet
          <input name="statut1" type="radio" value="Temps partiel"> Temps partiel
        </div>
        <label>Deuxième choix <p class="msg"></p></label>
        <div class="add">
          <label for="prog-titre2">Titre</label>
          <input id="prog-titre2" name="progTitre1" type="text">
          <label for="prog-code2">Code</label>
          <input id="prog-code2" name="progCode1" type="text">
          <label for="prog-choix2">Type</label>
          <select name="choix2" id="prog-choix2">
            <option value="Baccalauréat"> Baccalauréat </option>
            <option value="Majeure"> Majeure </option>
            <option value="Mineure"> Mineure </option>
            <option value="Certificat"> Certificat </option>
            <option value="Programme court"> Programme court </option>
          </select>
          <label for="prog-statut2">Statut </label>        
          <input name="statut2" type="radio" value="Temps complet"> Temps complet
          <input name="statut2" type="radio" value="Temps partiel"> Temps partiel
        </div>
        <label>Troisième choix (nous vous suggérons fortement un programme non contingenté) <p class="msg"></p></label>
        <div class="add">
          <label for="prog-titre3">Titre</label>
          <input id="prog-titre3" name="progTitre1" type="text">
          <label for="prog-code3">Code</label>
          <input id="prog-code3" name="progCode1" type="text">
          <label for="prog-choix3">Type</label>
          <select name="choix3" id="prog-choix1">
            <option value="Baccalauréat"> Baccalauréat </option>
            <option value="Majeure"> Majeure </option>
            <option value="Mineure"> Mineure </option>
            <option value="Certificat"> Certificat </option>
            <option value="Programme court"> Programme court </option>
          </select>
          <label for="prog-statut3">Statut </label>        
          <input name="statut3" type="radio" value="Temps complet"> Temps complet
          <input name="statut3" type="radio" value="Temps partiel"> Temps partiel
        </div>
      </fieldset>
      <fieldset>
        <legend>Renseignements sur les études secondaires et collégiales</legend>
        <label for="an-sec">Dernière année du secondaire cométée au Québec</label>
        <input id="an-sec" name="rensAn" type="text">
        <div class="box">
          Période de fréquentation (année)
          <br> de
          <input id="rens-debut" name="rensDebut" type="text" maxlength="4"> à       
          <input id="rens-fin" name="rensFin" type="text" maxlength="4">   
          <p id="freq"></p>
        </div>
        <br>
        <input id="exterieur" name="dip-ext" type="checkbox" value="Diplôme d’études à l’extérieur du Québec"> Diplôme d’études secondaires ou collégiales poursuivies à l’extérieur du Québec<p class="msg"></p>
        <div class="add">
          <label for="rens-nom"> Nom du diplôme </label>
          <input id="rens-nom" name="nomDip" type="text">
          <label for="rens-disc"> Discipline ou spécialisation</label>
          <input id="rens-disc" name="nomDisc" type="text">
          <label for="rens-inst"> Instituion où vous avez poursuivi vos études</label>
          <input id="rens-inst" name="nomInst" type="text">
          <label for="rens-pays"> Pays</label>
          <input id="rens-pays" name="nomDip" type="text">		
          <div class="box">
            <label>Période de fréquentation (année)</label>
            de
            <input id="dip-debut" name="dipDebut" type="text" maxlength="4"> à       
            <input id="dip-fin" name="dipFin" type="text" maxlength="4"> 
            <p id="freq2"></p>
          </div>
          <div class="box">
            <label>Date d'obtention (mm-aaaa)</label>
            <input id="dip-obt-debut" name="obtDebut" type="text" maxlength="2"> -      
            <input id="dip-obt-fin" name="obtFin" type="text" maxlength="4">   
          </div>
        </div>
        <br>
        <input name="dip-type" type="radio" value="DEC"> DEC
        <input name="dip-type" type="radio" value="Autre"> Autre diplôme de niveau collégial (AEC, CEC,...) <p class="msg"></p>
        <div class="add">
          <label for="dip-statut">Obtention</label>
          <select name="dipStatut" id="dip-statut">
            <option value="Obtenu"> Obtenu </option>
            <option value="À obtenir"> À obtenir </option>
            <option value="Ne sera pas obtenu"> Ne sera pas obtenu </option>
          </select>
          <label for="dip-nom"> Nom du diplôme </label>
          <input id="dip-nom" name="dipNom" type="text">
          <label for="dip-disc"> Discipline ou spécialisation</label>
          <input id="dip-disc" name="dipDisc" type="text">
          <label for="dip-inst"> Instituion où vous avez poursuivi vos études</label>
          <input id="dip-inst" name="dipInst" type="text">
          <label for="dip-pays"> Pays</label>
          <input id="dip-pays" name="dipPays" type="text">		
          <div class="box">
            <label>Période de fréquentation (année)</label>
            de
            <input id="dip-debut2" name="dipDebut2" type="text" maxlength="4"> à       
            <input id="dip-fin2" name="dipDebut2" type="text" maxlength="4">  
            <p id="freq3"></p>
          </div>
          <div class="box">
            <label>Date d'obtention (mm-aaaa)</label>
            <input id="dip-mois" name="dipMois" type="text" maxlength="2"> -      
            <input id="dip-an" name="dipAn" type="text" maxlength="4">   
          </div>
        </div>
      </fieldset>
      <fieldset>
        <legend>Renseignements sur les études universitaires</legend>
        <br>
        <input id="uni-uni" name="uniUni" type="checkbox" value="Grade ou diplôme"> Grade ou diplôme de niveau universitaire le plus récent entrepris ou complété <p class="msg"></p>
        <div class="add">
          <label for="uni-nom"> Nom du diplôme </label>
          <input id="uni-nom" name="uniNom" type="text">
          <label for="uni-disc"> Discipline ou spécialisation</label>
          <input id="uni-disc" name="uniDisc" type="text">
          <label for="uni-inst"> Instituion où vous avez poursuivi vos études</label>
          <input id="uni-inst" name="uniInst" type="text">
          <label for="uni-pays"> Pays</label>
          <input id="uni-pays" name="uniPays" type="text">		
          <div class="box">
            <label>Période de fréquentation (année)</label>
            de
            <input id="uni-debut" name="uniDebut" type="text" maxlength="4"> à       
            <input id="uni-fin" name="uniFin" type="text" maxlength="4">  
            <p id="freq4"></p>
          </div>
          <div class="box">
            <label>Date d'obtention (mm-aaaa)</label>
            <input id="uni-mois" name="uniObtDebut" type="text" maxlength="2"> -      
            <input id="uni-an" name="uniObtFin" type="text" maxlength="4">   
          </div>
          <label for="uni-cred"> Nombre de crédits complétés </label>
          <input id="uni-cred" name="uniCred" type="text">
        </div>
        <br>
        <input id="autre-uni" name="uni-autre" type="checkbox" value="Autre grade ou diplôme"> Autre grade ou diplôme de niveau universitaire entrepris ou complété <p class="msg"></p>
        <div class="add">
          <label for="autre-nom"> Nom du diplôme </label>
          <input id="autre-nom" name="autreNom" type="text">
          <label for="autre-disc"> Discipline ou spécialisation</label>
          <input id="autre-disc" name="autreDisc" type="text">
          <label for="autre-inst"> Instituion où vous avez poursuivi vos études</label>
          <input id="autre-inst" name="autreInst" type="text">
          <label for="autre-pays"> Pays</label>
          <input id="autre-pays" name="autrePays" type="text">		
          <div class="box">
            <label>Période de fréquentation (année)</label>
            de
            <input id="autre-debut" name="autreDebut" type="text" maxlength="4"> à       
            <input id="autre-fin" name="autreFin" type="text" maxlength="4">   
            <p id="freq5"></p>
          </div>
          <div class="box">
            <label>Date d'obtention (mm-aaaa)</label>
            <input id="autre-mois" name="autreObtDebut" type="text" maxlength="2"> -      
            <input id="autre-an" name="autreObtFin" type="text" maxlength="4">   
          </div>
          <label for="autre-cred"> Nombre de crédits complétés </label>
          <input id="autre-cred" name="autreCred" type="text">
        </div>
      </fieldset>
      <fieldset>
        <legend> Renseignements sur les emplois </legend>
        <br>
		<input id="emp-check" name="empCheck" type="checkbox" value="Premier emplois">
        Premier emploi <p class="msg"></p>
        <div class="add">
          <label for="emp-nom"> Nom de l'employeur </label>
          <input id="emp-nom" name="autreNom" type="text">
          <label for="emp-fonct"> Fonction occupée</label>
          <input id="emp-fonct" name="autreDisc" type="text">	
        </div>
        <div class="box">
          <label>Durée de l'emploi (mm-aaaa)</label>
          de
          <input id="emp-debut-mois" name="autreDebut" type="text" maxlength="2"> -
          <input id="emp-debut-an" name="autreDebut" type="text" maxlength="4">
          à       
          <input id="emp-fin-mois" name="autreFin" type="text" maxlength="2"> -
          <input id="emp-fin-an" name="autreDebut" type="text" maxlength="4">
          <p id="freq6"></p>
          <label for="emp-type">Type</label>    
          <input name="emp-type" type="radio" value="Emploi rénuméré"> Emploi rénuméré
          <input name="emp-type" type="radio" value="Stage"> Stage
          <input name="emp-type" type="radio" value="Bénévolat"> Bénévolat
          <label for="emp-statut">Statut </label>        
          <input name="emp-statut" type="radio" value="Temps complet"> Temps complet
          <input name="emp-statut" type="radio" value="Temps partiel"> Temps partiel
        </div>
        <br>
		<input id="emp-check2" name="empCheck" type="checkbox" value="Deuxième emploi">
        Deuxième emploi <p class="msg"></p>
        <div class="add">
          <label for="emp-nom2"> Nom de l'employeur </label>
          <input id="emp-nom2" name="autreNom" type="text">
          <label for="emp-fonct2"> Fonction occupée</label>
          <input id="emp-fonct2" name="autreDisc" type="text">	
        </div>
        <div class="box">
          <label>Durée de l'emploi (mm-aaaa)</label>
          de
          <input id="emp-debut-mois2" name="autreDebut" type="text" maxlength="2"> -
          <input id="emp-debut-an2" name="autreDebut" type="text" maxlength="4">
          à       
          <input id="emp-fin-mois2" name="autreFin" type="text" maxlength="2"> -
          <input id="emp-fin-an2" name="autreDebut" type="text" maxlength="4">
          <p id="freq7"></p>
          <label for="emp-type2">Type</label>    
          <input name="emp-type2" type="radio" value="Emploi rénuméré"> Emploi rénuméré
          <input name="emp-type2" type="radio" value="Stage"> Stage
          <input name="emp-type2" type="radio" value="Bénévolat"> Bénévolat
          <label for="emp-statut2">Statut </label>        
          <input name="emp-statut2" type="radio" value="Temps complet"> Temps complet
          <input name="emp-statut2" type="radio" value="Temps partiel"> Temps partiel
        </div>
        <br>
		<input id="emp-check3" name="empCheck" type="checkbox" value="Troisième emploi">
        Troisième emploi <p class="msg"></p>
        <div class="add">
          <label for="emp-nom3"> Nom de l'employeur </label>
          <input id="emp-nom3" name="autreNom" type="text">
          <label for="emp-fonct3"> Fonction occupée</label>
          <input id="emp-fonct3" name="autreDisc" type="text">		
          <div class="box">
            <label>Durée de l'emploi (mm-aaaa)</label>
            de
            <input id="emp-debut-mois3" name="autreDebut" type="text" maxlength="2"> -
            <input id="emp-debut-an3" name="autreDebut" type="text" maxlength="4">
            à       
            <input id="emp-fin-mois3" name="autreFin" type="text" maxlength="2"> -
            <input id="emp-fin-an3" name="autreDebut" type="text" maxlength="4">
            <p id="freq8"></p>
            <label for="emp-type3">Type</label>    
            <input name="emp-type3" type="radio" value="Emploi rénuméré"> Emploi rénuméré
            <input name="emp-type3" type="radio" value="Stage"> Stage
            <input name="emp-type3" type="radio" value="Bénévolat"> Bénévolat
            <label for="emp-statut3">Statut </label>        
            <input name="emp-statut3" type="radio" value="Temps complet"> Temps complet
            <input name="emp-statut3" type="radio" value="Temps partiel"> Temps partiel
          </div>
      </fieldset>
      <fieldset>
      <legend>Renseignements supplémentaires</legend>
      <p class="text"> Veuillez indiquer toute autre expérience, différente d’un emploi, qui vous semble pertinente à votre demande d’admission.
      Il peut s’agir de publications, de recherches, de contributions intellectuelles ou professionnelles. </p>
      <textarea name="taname" id="taid" cols="85" rows="10" wrap="soft"></textarea>
      </fieldset>
      <div id="submit">
      <br>
      <input type="submit" value="Soumettre">
      </div>
      <script src="scripts/script.js" type="text/javascript"></script>
    </form>
    </div>
  </body>
</html>